/*
Theme Name: ideaWeb d
Theme URI: http://www.ideaweb.es
Version: child 2.23
Author: ideaWeb diseño de paginas web en Madrid
Author URI: http://www.ideaweb.es
Template: Divi
*/

@import url("../Divi/style.css");

/*--------------fondo background--------------*/
#main-content
{
	background-color:transparent;
}
/*-----------------formulario de contacto-----------------*/
.gform_body input, .gform_body textarea
{
	border:1px solid transparent;
	padding:14px!important;
	margin-top:0px!important;
	margin-bottom:0px!important;
	box-shadow:0px 0px 18px rgba(0,0,0,0.1);
	transition: all 0.3s;
}
.gform_body input:focus, .gform_body textarea:focus
{
	border:1px solid #FFAB0D;
}
.gform_footer
{
	text-align:center;
}
.gform_button
{
	border: none;
	color: #fff;
	background-color: #26130E;
	padding:10px 25px;
	transition: all 0.3s;
	cursor:pointer;
}
.gform_button:hover
{
	background-color:#FFAB0D;
}
/*-----------------mod portada----------------*/
.coche img
{
	display: inline-block;            /* importante para que transform funcione bien */
	animation: levitar 1.5s ease-in-out infinite;
	will-change: transform;
}
/* Animación */
@keyframes levitar
{
	0%, 100%
	{
    	transform: translateY(0);
	}
  	50%
	{
    	transform: translateY(-12px);   /* ajusta la altura del “vuelo” */
  	}
}
.sauce img
{
	display: inline-block;
	animation: zoomInSuave 3s ease-in-out infinite alternate;
	transform-origin: center center;
	will-change: transform;
	transform: translateZ(0); /* fuerza capa en móvil */
}
@keyframes zoomInSuave
{
	from
	{
    	transform: scale(1);
	}
  	to
	{
    	transform: scale(1.08); /* ajusta el nivel de zoom */
	}
}
/*---------------------------MOD COLLAPSE MENU--------------------------*/
/**** This hides the sub menu items on mobile ****/
.et_mobile_menu li ul.hide {
display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
#mobile_menu3 .menu-item-has-children {
position: relative;
}
#mobile_menu3 .menu-item-has-children > a {
background: transparent;
}
/**** This styles the icon and moves it to the right ****/
#mobile_menu3 .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}
/**** Here you can swap out the actual icons ****/
span.menu-closed:before {
content: "\4c";
display: block;
color: #FFAB0D;
font-size: 16px;
font-family: ETmodules;
}
span.menu-closed.menu-open:before {
content: "\4d";
}